RubyGems Navigation menu

browserid-rails 0.5.0

Rails authentication framework using Mozilla Persona and the BrowserID protocol.

Gemfile
          gem 'browserid-rails', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install browserid-rails
  
  
  
  
  
  
  

Total downloads 1,966

For this version 1,064

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - December 31, 2012 (10.5 KB)
  2. 0.4.0 - December 31, 2012 (10.5 KB)